package com.red.circle.console.app.service.app.game;

import com.red.circle.console.app.dto.clienobject.game.GameLudoHistoryCO;
import com.red.circle.other.inner.model.cmd.game.GameLudoQryCmd;
import java.util.List;

/**
 * 飞行棋
 * @author zongpubin on 2024/1/26
 */
public interface GameLudoService {

  List<GameLudoHistoryCO> listGame(GameLudoQryCmd query);

  void dismiss(Long roomId);
}
